thắc mắc LLG Prada

Thảo luận trong 'LG Prada 3.0' bắt đầu bởi Manh Dasher, 26 Tháng mười một 2013.

  1. Manh Dasher

    Manh Dasher New Member

    Tham gia ngày:
    26 Tháng mười một 2013
    Bài viết:
    4
    Đã được thích:
    0
    moil người cho em hỏi phiên bản android mới nhất của lg prada ku5400 là bao nhiêu ạ có phải 4.3 k ạ... thanks các bác :)
     
  2. jay sơn

    jay sơn Well-Known Member

    Tham gia ngày:
    13 Tháng sáu 2013
    Bài viết:
    5,368
    Đã được thích:
    1,395
    Rom stock thì 4.0.4 bạn ơi
    Rom cook có 4.3 ấy

    Sent from my LG-F180 using Tapatalk
     
    Manh Dasher thích bài này.
  3. Manh Dasher

    Manh Dasher New Member

    Tham gia ngày:
    26 Tháng mười một 2013
    Bài viết:
    4
    Đã được thích:
    0
    bác ơi cài thế nào thế chỉ e vs :)
     
  4. jay sơn

    jay sơn Well-Known Member

    Tham gia ngày:
    13 Tháng sáu 2013
    Bài viết:
    5,368
    Đã được thích:
    1,395
    Bạn qua box prada có hết. Tất tần tật


    Sent from my LG-F180 using Tapatalk
     
  5. Manh Dasher

    Manh Dasher New Member

    Tham gia ngày:
    26 Tháng mười một 2013
    Bài viết:
    4
    Đã được thích:
    0
    bác chỉ cho e vs có cần root máy trc k ạ
     
  6. jay sơn

    jay sơn Well-Known Member

    Tham gia ngày:
    13 Tháng sáu 2013
    Bài viết:
    5,368
    Đã được thích:
    1,395
    Có root máy chứ
    Máy bạn đang ở rom nào??
    Bạn cứ root máy
    Rùi cài recovery

    Sent from my LG-F180 using Tapatalk
     
  7. Manh Dasher

    Manh Dasher New Member

    Tham gia ngày:
    26 Tháng mười một 2013
    Bài viết:
    4
    Đã được thích:
    0
    e chỉ biết là đang là android 4.0.4 thôi
     
  8. jay sơn

    jay sơn Well-Known Member

    Tham gia ngày:
    13 Tháng sáu 2013
    Bài viết:
    5,368
    Đã được thích:
    1,395
    Èo
    Bạn vào cài đặt. Thông tin điện thoại.
    Xem nó ghi gì
    Bạn vào trong menu xem có cái biểu tưởng siêu nhân hay biểu tưởng # ko. Cái có chữ superSU ấy

    Sent from my LG-F180 using Tapatalk
     
  9. zxlanhlungzx

    zxlanhlungzx New Member

    Tham gia ngày:
    5 Tháng tám 2013
    Bài viết:
    19
    Đã được thích:
    3
    Người mới ^^, Tốt nhất là xài 4.0.4 bạn ah vì 4.3 chưa fix lỗi đc
     
  10. nh0xd3n

    nh0xd3n Active Member

    Tham gia ngày:
    7 Tháng tám 2013
    Bài viết:
    228
    Đã được thích:
    62
    New mem thì cứ 4.0 Mà phang thôi bác. Lên cao lỗi chứ đc gì đâu.
     

Chia sẻ trang này